Subject: Ticket Assigned - RE: EXT:﻿ Sorry, we had to cancel part of your order.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 09:52:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: EXT:	Sorry, we had to cancel part of your order.  Hello,

Thank you for notifying me of the cancelled item below.

However, there is another similar cup (same black print, but a little different flower print) I placed an order for. Can you make that 2 nos.?

Kindly let me know.

Also, important note: I will not be home on Friday 18th March. Please can you arrange the delivery for Saturday 19th March between 9:30 am to 1:00 pm? I would highly appreciate that.

Thanks so much.

Regards,
Carina

From: support_kuwait=[email-masked] <support_kuwait=[email-masked]> On Behalf Of Home Centre
Sent: Thursday, March 17, 2022 11:11 AM
To: Carina Rodrigues <[email-masked]>
Subject: EXT: Sorry, we had to cancel part of your order.

Order 8161441756

[Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>

Sorry, we had to cancel part of your order.
Hi CARINA RODRIGUES, unfortunately we had to remove some items from your Order 8161441756 Please accept our apologies and reach out to us if you have any further questions.

Cancelled Items

Item

Description

Total Price
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/163651152-163651152-HC19092021_01-150.jpg]<https://www.homecentre.com/kw/en/p/163651152?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
HOME CENTRE
Coral New Bone China Mug - 370 ml
Color: Multicolour
Quantity: 1
KWD 1.2

TOTAL:
KWD 1.2
Total Refund Amount
KWD 1.2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2021 Retail World Limited

Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>

This email is sent by an employee of an official distribution partner of Red Bull. The distribution partner is a legally distinct and independent company from Red Bull and does not constitute an employer, principal, agent, partner, or joint venture of Red Bull or on Red Bull’s behalf. The distribution partner has no authority to enter into any agreement on behalf of Red Bull or bind Red Bull in any manner. Any views or opinions presented in this email are solely those of the author and do not necessarily represent those of Red Bull. The usage of Red Bull name, trademark and logo is only for advertising, promotion and marketing purposes, in accordance with the commercial terms agreed between Red Bull and the distribution partner.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038632